<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudes">
        <thead class="thead-dark">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">ALUMNO</th>
                <th scope="col">CARRERA</th>
                <th scope="col">SEMESTRE</th>
                <th scope="col">CICLO</th>
                <th scope="col">CANTIDAD DE CURSOS</th>
                <th scope="col">FECHA DE REGISTRO</th>
                <th scope="col">ACCIONES</th>
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for oSolicitud in items %}
                    <tr>
                        <td>{{oSolicitud.id}}</td>
                        <td>{{oSolicitud.alumno}}</td>
                        <td>{{oSolicitud.carrera}}</td>
                        <td>{{oSolicitud.semestre}}</td>
                        <td>{{oSolicitud.ciclo}}</td>
                         <td>{{oSolicitud.num}}</td>
                        <td>{{oSolicitud.fecha}}</td>
                       
                        <td>
                            <a href="{{matricula.getUriEditMatricula(oSolicitud.id)}}"><i class="fa fa-pencil" title="Editar" style="font-size: 20px;"></i></a> 

                            <a href="#" onclick="deleteMatricula({{oSolicitud.id}});
                                    return false;"><i class="fa fa-trash" title="Eliminar" style="font-size: 20px;"></i></a> 
                        </td>
                    </tr>
                    {% set cont = cont +1 %}
                {%endfor%}
            {%endif%}
        </tbody>
    </table>
</div>